## linux-meta-gcp-6.8 6.8.0-1017.19~22.04.1

=== debian/changelog ===
linux-meta-gcp-6.8 (6.8.0-1017.19~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1017.19~22.04.1

 -- Kevin Becker <kevin.becker@canonical.com>  Tue, 15 Oct 2024 14:58:20 -0400

linux-meta-gcp-6.8 (6.8.0-1016.18~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1016.18~22.04.1

 -- Kevin Becker <kevin.becker@canonical.com>  Tue, 08 Oct 2024 09:10:31 -0400

linux-meta-gcp-6.8 (6.8.0-1015.17~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1015.17~22.04.1

 -- Manuel Diewald <manuel.diewald@canonical.com>  Tue, 03 Sep 2024 16:36:22 +0200

linux-meta-gcp-6.8 (6.8.0-1014.16~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1014.16~22.04.1

 -- Magali Lemes <magali.lemes@canonical.com>  Mon, 26 Aug 2024 11:52:04 -0300

linux-meta-gcp-6.8 (6.8.0-1014.15~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1014.15~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Kevin Becker <kevin.becker@canonical.com>  Mon, 19 Aug 2024 09:29:33 -0400

linux-meta-gcp-6.8 (6.8.0-1013.14~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1013.14~22.04.1

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 09 Aug 2024 08:57:01 -0400

linux-meta-gcp-6.8 (6.8.0-1012.13~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1012.13~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Wed, 24 Jul 2024 14:29:45 -0400

linux-meta-gcp-6.8 (6.8.0-1011.12~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1011.12~22.04.1

 -- Kevin Becker <kevin.becker@canonical.com>  Thu, 18 Jul 2024 11:35:23 -0400

linux-meta-gcp-6.8 (6.8.0-1010.11~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1010.11~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Tue, 09 Jul 2024 10:27:50 -0400

linux-meta-gcp-6.8 (6.8.0-1010.11~22.04.0) jammy; urgency=medium

  * Empty entry.

 -- Kevin Becker <kevin.becker@canonical.com>  Tue, 09 Jul 2024 07:43:50 -0400

linux-meta-gcp-6.8 (6.8.0-1002.4) jammy; urgency=medium

  * Main version: 6.8.0-1002.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Mon, 01 Jul 2024 21:02:19 -0400

linux-meta-gcp-6.8 (6.8.0-1001.3) jammy; urgency=medium

  * Main version: 6.8.0-1001.3

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 28 Jun 2024 18:03:02 -0400

linux-meta-gcp-6.8 (6.8.0-1001.1) jammy; urgency=medium

  * Main version: 6.8.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 28 Jun 2024 17:52:56 -0400

linux-meta-gcp-6.8 (6.8.0-1000.0) noble; urgency=medium

  * Empty entry.

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 13 Jun 2024 16:35:28 -0400
