## linux-meta-gcp-6.8 6.8.0-1020.22~22.04.1

=== debian/changelog ===
linux-meta-gcp-6.8 (6.8.0-1020.22~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1020.22~22.04.1

 -- Kevin Becker <kevin.becker@canonical.com>  Mon, 09 Dec 2024 13:21:01 -0500

linux-meta-gcp-6.8 (6.8.0-1019.21~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1019.21~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Thu, 21 Nov 2024 15:14:03 -0800

linux-meta-gcp-6.8 (6.8.0-1018.20~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1018.20~22.04.1

 -- Kevin Becker <kevin.becker@canonical.com>  Thu, 07 Nov 2024 11:32:36 -0500
