## linux-meta-gcp-6.8 6.8.0-1025.27~22.04.1

=== debian/changelog ===
linux-meta-gcp-6.8 (6.8.0-1025.27~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1025.27~22.04.1

 -- Bethany Jamison <bethany.jamison@canonical.com>  Mon, 24 Feb 2025 08:50:58 -0600

linux-meta-gcp-6.8 (6.8.0-1024.26~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1024.26~22.04.1

  * Create 64K page size GCP kernel for ARM (LP: #2080443)
    - [Packaging] gcp: Adding 64KB page flavor

 -- Ian Whitfield <ian.whitfield@canonical.com>  Wed, 05 Feb 2025 16:39:30 -0800

linux-meta-gcp-6.8 (6.8.0-1023.25~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1023.25~22.04.1

 -- Tim Whisonant <tim.whisonant@canonical.com>  Mon, 03 Feb 2025 15:46:22 -0800

linux-meta-gcp-6.8 (6.8.0-1022.24~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1022.24~22.04.1

 -- Bethany Jamison <bethany.jamison@canonical.com>  Tue, 28 Jan 2025 12:14:15 -0600

linux-meta-gcp-6.8 (6.8.0-1021.23~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1021.23~22.04.1

 -- Kevin Becker <kevin.becker@canonical.com>  Wed, 15 Jan 2025 17:08:32 -0500
