## linux-meta-gcp-6.8 6.8.0-1027.29~22.04.1

=== debian/changelog ===
linux-meta-gcp-6.8 (6.8.0-1027.29~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1027.29~22.04.1

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Sat, 22 Mar 2025 01:15:54 +0900

linux-meta-gcp-6.8 (6.8.0-1026.28~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1026.28~22.04.1

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Wed, 05 Mar 2025 23:35:21 +0900
