## linux-meta-gcp-6.8 6.8.0-1033.35~22.04.1

=== debian/changelog ===
linux-meta-gcp-6.8 (6.8.0-1033.35~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1033.35~22.04.1

 -- Abdur Rahman <abdur.rahman@canonical.com>  Wed, 02 Jul 2025 13:12:22 -0400

linux-meta-gcp-6.8 (6.8.0-1032.34~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1032.34~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Tim Whisonant <tim.whisonant@canonical.com>  Wed, 18 Jun 2025 16:06:08 -0700

linux-meta-gcp-6.8 (6.8.0-1031.33~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1031.33~22.04.1

 -- Tim Whisonant <tim.whisonant@canonical.com>  Fri, 23 May 2025 11:05:22 -0700

linux-meta-gcp-6.8 (6.8.0-1030.32~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1030.32~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Stewart Hore <stewart.hore@canonical.com>  Tue, 29 Apr 2025 17:34:12 +1000

linux-meta-gcp-6.8 (6.8.0-1029.31~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1029.31~22.04.1

 -- Hui Wang <hui.wang@canonical.com>  Mon, 21 Apr 2025 13:02:57 +0800

linux-meta-gcp-6.8 (6.8.0-1028.30~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1028.30~22.04.1

 -- Hui Wang <hui.wang@canonical.com>  Tue, 01 Apr 2025 10:15:12 +0800
