=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-gcp-6.8-headers-6.8.0-1027,
- linux-headers-6.8.0-1027-gcp,
- linux-modules-6.8.0-1027-gcp,
+ linux-gcp-6.8-headers-6.8.0-1033,
+ linux-headers-6.8.0-1033-gcp,
+ linux-modules-6.8.0-1033-gcp,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gcp/+git/jammy -b gcp-6.8
 
-Package: linux-modules-extra-gcp
+Package: linux-modules-extra-gcp-6.8
 Architecture: amd64 arm64
 Section: kernel
 Provides: kernel-testing--linux-gcp-6.8--modules-extra--gcp,
@@ -19,6 +19,52 @@
  This package will always depend on the latest Google Cloud Platform (GCP)
  extra modules package available.
 
+Package: linux-headers-gcp-6.8
+Architecture: amd64 arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-gcp
+Description: Google Cloud Platform (GCP) Linux kernel headers
+ This package will always depend on the latest Google Cloud Platform (GCP)
+ kernel headers available.
+
+Package: linux-image-gcp-6.8
+Architecture: amd64 arm64
+Section: kernel
+Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-gcp
+Description: Google Cloud Platform (GCP) Linux kernel image
+ This package will always depend on the latest Google Cloud Platform (GCP)
+ kernel image available.
+
+Package: linux-tools-gcp-6.8
+Architecture: amd64 arm64
+Section: kernel
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-gcp
+Description: Google Cloud Platform (GCP) Linux kernel tools
+ This package will always depend on the latest Google Cloud Platform (GCP)
+ kernel tools available.
+
+Package: linux-gcp-6.8
+Architecture: amd64 arm64
+Section: kernel
+Provides: kernel-testing--linux-gcp-6.8--full--gcp, kernel-testing--linux-gcp-6.8--full--preferred,
+Depends: ${misc:Depends}, linux-image-gcp-6.8 (= ${binary:Version}), linux-headers-gcp-6.8 (= ${binary:Version})
+Recommends: linux-tools-${kernel-abi-version}-gcp, ubuntu-kernel-accessories
+Description: Complete Google Cloud Platform (GCP) Linux kernel and headers
+ This package will always depend on the latest complete Google Cloud Platform
+ (GCP) Linux kernel and headers.
+
+
+Package: linux-modules-extra-gcp
+Architecture: amd64 arm64
+Section: kernel
+Provides: 
+Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-gcp
+Description: Google Cloud Platform (GCP) Linux kernel extra modules
+ This package will always depend on the latest Google Cloud Platform (GCP)
+ extra modules package available.
+
 Package: linux-headers-gcp
 Architecture: amd64 arm64
 Section: kernel
@@ -48,7 +94,7 @@
 Package: linux-gcp
 Architecture: amd64 arm64
 Section: kernel
-Provides: kernel-testing--linux-gcp-6.8--full--gcp, kernel-testing--linux-gcp-6.8--full--preferred,
+Provides:  
 Depends: ${misc:Depends}, linux-image-gcp (= ${binary:Version}), linux-headers-gcp (= ${binary:Version})
 Recommends: linux-tools-${kernel-abi-version}-gcp, ubuntu-kernel-accessories
 Description: Complete Google Cloud Platform (GCP) Linux kernel and headers
@@ -102,7 +148,7 @@
  (GCP) Linux kernel and headers.
 
 
-Package: linux-modules-extra-gcp-64k
+Package: linux-modules-extra-gcp-64k-6.8
 Architecture: arm64
 Section: kernel
 Provides: kernel-testing--linux-gcp-6.8--modules-extra--gcp-64k,
@@ -111,6 +157,52 @@
  This package will always depend on the latest Google Cloud Platform (GCP)
  extra modules package available.
 
+Package: linux-headers-gcp-64k-6.8
+Architecture: arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-gcp-64k
+Description: Google Cloud Platform (GCP) Linux kernel headers
+ This package will always depend on the latest Google Cloud Platform (GCP)
+ kernel headers available.
+
+Package: linux-image-gcp-64k-6.8
+Architecture: arm64
+Section: kernel
+Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-gcp-64k
+Description: Google Cloud Platform (GCP) Linux kernel image
+ This package will always depend on the latest Google Cloud Platform (GCP)
+ kernel image available.
+
+Package: linux-tools-gcp-64k-6.8
+Architecture: arm64
+Section: kernel
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-gcp-64k
+Description: Google Cloud Platform (GCP) Linux kernel tools
+ This package will always depend on the latest Google Cloud Platform (GCP)
+ kernel tools available.
+
+Package: linux-gcp-64k-6.8
+Architecture: arm64
+Section: kernel
+Provides: kernel-testing--linux-gcp-6.8--full--gcp-64k,
+Depends: ${misc:Depends}, linux-image-gcp-64k-6.8 (= ${binary:Version}), linux-headers-gcp-64k-6.8 (= ${binary:Version})
+Recommends: linux-tools-${kernel-abi-version}-gcp-64k, ubuntu-kernel-accessories
+Description: Complete Google Cloud Platform (GCP) Linux kernel and headers
+ This package will always depend on the latest complete Google Cloud Platform
+ (GCP) Linux kernel and headers.
+
+
+Package: linux-modules-extra-gcp-64k
+Architecture: arm64
+Section: kernel
+Provides: 
+Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-gcp-64k
+Description: Google Cloud Platform (GCP) Linux kernel extra modules
+ This package will always depend on the latest Google Cloud Platform (GCP)
+ extra modules package available.
+
 Package: linux-headers-gcp-64k
 Architecture: arm64
 Section: kernel
@@ -140,7 +232,7 @@
 Package: linux-gcp-64k
 Architecture: arm64
 Section: kernel
-Provides: kernel-testing--linux-gcp-6.8--full--gcp-64k,
+Provides: 
 Depends: ${misc:Depends}, linux-image-gcp-64k (= ${binary:Version}), linux-headers-gcp-64k (= ${binary:Version})
 Recommends: linux-tools-${kernel-abi-version}-gcp-64k, ubuntu-kernel-accessories
 Description: Complete Google Cloud Platform (GCP) Linux kernel and headers
