## linux-meta-gcp-6.8 6.8.0-1036.38~22.04.1

=== debian/changelog ===
linux-meta-gcp-6.8 (6.8.0-1036.38~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1036.38~22.04.1

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Thu, 14 Aug 2025 02:27:50 +0300

linux-meta-gcp-6.8 (6.8.0-1035.37~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1035.37~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Abdur Rahman <abdur.rahman@canonical.com>  Thu, 07 Aug 2025 12:14:02 -0400

linux-meta-gcp-6.8 (6.8.0-1034.36~22.04.2) jammy; urgency=medium

  * Main version: 6.8.0-1034.36~22.04.2

 -- Abdur Rahman <abdur.rahman@canonical.com>  Fri, 01 Aug 2025 11:43:24 -0400

linux-meta-gcp-6.8 (6.8.0-1034.36~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1034.36~22.04.1

 -- Abdur Rahman <abdur.rahman@canonical.com>  Fri, 25 Jul 2025 15:50:19 -0400
