## linux-meta-gcp-6.8 6.8.0-1038.40~22.04.1

=== debian/changelog ===
linux-meta-gcp-6.8 (6.8.0-1038.40~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1038.40~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Abdur Rahman <abdur.rahman@canonical.com>  Wed, 03 Sep 2025 13:10:16 -0400
