## linux-meta-gcp-6.8 6.8.0-1040.42~22.04.1

=== debian/changelog ===
linux-meta-gcp-6.8 (6.8.0-1040.42~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1040.42~22.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 09 Sep 2025 13:49:03 +0200
