## linux-meta-gcp-6.8 6.8.0-1041.43~22.04.1

=== debian/changelog ===
linux-meta-gcp-6.8 (6.8.0-1041.43~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1041.43~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Abdur Rahman <abdur.rahman@canonical.com>  Tue, 23 Sep 2025 16:47:39 -0400
