## linux-meta-gcp-6.8 6.8.0-1044.47~22.04.1

=== debian/changelog ===
linux-meta-gcp-6.8 (6.8.0-1044.47~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1044.47~22.04.1

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Thu, 23 Oct 2025 13:46:19 +0200
