## linux-meta-gcp-6.8 6.8.0-1045.48~22.04.1

=== debian/changelog ===
linux-meta-gcp-6.8 (6.8.0-1045.48~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1045.48~22.04.1

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Tue, 25 Nov 2025 12:29:09 +0100
