=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-gcp-6.8-headers-6.8.0-1044,
- linux-headers-6.8.0-1044-gcp,
- linux-modules-6.8.0-1044-gcp,
+ linux-gcp-6.8-headers-6.8.0-1045,
+ linux-headers-6.8.0-1045-gcp,
+ linux-modules-6.8.0-1045-gcp,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gcp/+git/jammy -b gcp-6.8
 
 Package: linux-modules-extra-gcp-6.8
