## linux-meta-gcp-6.8 6.8.0-1046.49~22.04.1

=== debian/changelog ===
linux-meta-gcp-6.8 (6.8.0-1046.49~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1046.49~22.04.1

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Mon, 19 Jan 2026 09:54:14 +0100
