## linux-meta-gcp-6.8 6.8.0-1047.50~22.04.2

=== debian/changelog ===
linux-meta-gcp-6.8 (6.8.0-1047.50~22.04.2) jammy; urgency=medium

  * Main version: 6.8.0-1047.50~22.04.2

 -- Ian Whitfield <ian.whitfield@canonical.com>  Tue, 27 Jan 2026 16:58:00 -0500

linux-meta-gcp-6.8 (6.8.0-1047.50~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1047.50~22.04.1

 -- Ian Whitfield <ian.whitfield@canonical.com>  Wed, 21 Jan 2026 16:27:19 -0500
